<?xml version="1.0" encoding="UTF-8"?>
<controls>
	<control att="tabctrl">
		<tabctrl id="1" parent="NULL">
			<color att="Text" R="64" G="96" B="43"></color>
			<color att="TextFocus" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="23" right="372" top="23" bottom="315"></pos>
      <item id="13008" name="LAB_OVER_SCAN"></item>
			<item id="13007" name="LAB_713XCHIPSET"></item>
			<item id="13006" name="LAB_AUDIO_MIXER"></item>
      <item id="13005" name="LAB_AUDIO_EQ"></item>
			<item id="13004" name="LAB_COLOR_ADJUSTMENT"></item>
			<item id="13003" name="LAB_AUDIO"></item>
      <item id="13002" name="LAB_VIDEO"></item>
      <item id="13001" name="LAB_SYSTEM"></item>
			<id>13000</id>
		</tabctrl>
	</control>
	<control att="button">
		<button id="1" parent="frame3">
			<up>plb1_up.bmp</up>
			<down>plb1_down.bmp</down>
			<focus>plb1_focus.bmp</focus>
			<disable>plb1_disable.bmp</disable>
			<x>78</x>
			<y>0</y>
			<id>13011</id>
			<hint>LAB_TURN_OFF</hint>
		</button>
		<button id="2" parent="frame">
			<up>d1_check.bmp</up>
			<down>d1_check.bmp</down>
			<focus>d1_check.bmp</focus>
			<disable>d1_check.bmp</disable>
			<x>10</x>
			<y>70</y>
			<id>13012</id>
			<hint></hint><!-- Individual Setup-->
		</button>
		<button id="3" parent="frame">
			<up>d1_uncheck.bmp</up>
			<down>d1_uncheck.bmp</down>
			<focus>d1_uncheck.bmp</focus>
			<disable>d1_uncheck.bmp</disable>
			<x>10</x>
			<y>70</y>
			<id>13013</id>
			<hint></hint><!-- Individual Setup-->
		</button>
		<button id="4" parent="frame3">
			<up>plb2_up.bmp</up>
			<down>plb2_down.bmp</down>
			<focus>plb2_focus.bmp</focus>
			<disable>plb2_disable.bmp</disable>
			<x>56</x>
			<y>4</y>
			<id>13014</id>
			<hint>LAB_PROGRAM_LIST</hint>
		</button>
		<button id="5" parent="frame">
			<up>d2_up.bmp</up>
			<down>d2_down.bmp</down>
			<focus>d2_focus.bmp</focus>
			<disable>d2_disable.bmp</disable>
			<x>295</x>
			<y>253</y>
			<id>13015</id>
			<hint>LAB_FACTORYSETTING</hint>
		</button>
		<button id="6" parent="frame">
			<up>d1_up.bmp</up>
			<down>d1_down.bmp</down>
			<focus>d1_focus.bmp</focus>
			<disable>d1_disable.bmp</disable>
			<x>300</x>
			<y>103</y>
			<id>13016</id>
			<hint>LAB_UNANIMITY</hint><!-- Video System -->
		</button>
		<button id="7" parent="frame">
			<up>d1_up.bmp</up>
			<down>d1_down.bmp</down>
			<focus>d1_focus.bmp</focus>
			<disable>d1_disable.bmp</disable>
			<x>300</x>
			<y>153</y>
			<id>13017</id>
			<hint>LAB_UNANIMITY</hint><!-- Audio System -->
		</button>
		<button id="8" parent="frame">
			<up>d1_up.bmp</up>
			<down>d1_down.bmp</down>
			<focus>d1_focus.bmp</focus>
			<disable>d1_disable.bmp</disable>
			<x>300</x>
			<y>203</y>
			<id>13018</id>
			<hint>LAB_UNANIMITY</hint><!-- Audio Mode -->
		</button>
		<button id="9" parent="frame">
			<up>d1_check.bmp</up>
			<down>d1_check.bmp</down>
			<focus>d1_check.bmp</focus>
			<disable>d1_check.bmp</disable>
			<x>16</x>
			<y>87</y>
			<id>13019</id>
			<hint></hint><!-- Subtitle -->
		</button>
		<button id="10" parent="frame">
			<up>d1_uncheck.bmp</up>
			<down>d1_uncheck.bmp</down>
			<focus>d1_uncheck.bmp</focus>
			<disable>d1_uncheck.bmp</disable>
			<x>16</x>
			<y>87</y>
			<id>13020</id>
			<hint></hint><!-- Subtitle -->
		</button>
		<button id="11" parent="frame">
			<up>d3_up.bmp</up>
			<down>d3_down.bmp</down>
			<focus>d3_focus.bmp</focus>
			<disable>d3_disable.bmp</disable>
			<x>170</x>
			<y>90</y>
			<id>13021</id>
			<hint>LAB_MAIN_VOLUME</hint>
		</button>
		<button id="12" parent="frame">
			<up>d4_up.bmp</up>
			<down>d4_down.bmp</down>
			<focus>d4_focus.bmp</focus>
			<disable>d4_disable.bmp</disable>
			<x>303</x>
			<y>90</y>
			<id>13022</id>
			<hint>LAB_MAIN_VOLUME</hint>
		</button>
		<button id="13" parent="frame">
			<up>d3_up.bmp</up>
			<down>d3_down.bmp</down>
			<focus>d3_focus.bmp</focus>
			<disable>d3_disable.bmp</disable>
			<x>170</x>
			<y>141</y>
			<id>13023</id>
			<hint>LAB_DEVICE_VOLUME</hint>
		</button>
		<button id="14" parent="frame">
			<up>d4_up.bmp</up>
			<down>d4_down.bmp</down>
			<focus>d4_focus.bmp</focus>
			<disable>d4_disable.bmp</disable>
			<x>303</x>
			<y>141</y>
			<id>13024</id>
			<hint>LAB_DEVICE_VOLUME</hint>
		</button>
		<button id="15" parent="frame">
			<up>d1_up.bmp</up>
			<down>d1_down.bmp</down>
			<focus>d1_focus.bmp</focus>
			<disable>d1_disable.bmp</disable>
			<x>330</x>
			<y>90</y>
			<id>13025</id>
			<hint>LAB_UNANIMITY</hint><!-- MAIN Volume -->
		</button>
		<button id="16" parent="frame">
			<up>d1_up.bmp</up>
			<down>d1_down.bmp</down>
			<focus>d1_focus.bmp</focus>
			<disable>d1_disable.bmp</disable>
			<x>330</x>
			<y>140</y>
			<id>13026</id>
			<hint>LAB_UNANIMITY</hint><!-- Device Volume -->
		</button>
		<button id="17" parent="frame">
			<up>d1_up.bmp</up>
			<down>d1_down.bmp</down>
			<focus>d1_focus.bmp</focus>
			<disable>d1_disable.bmp</disable>
			<x>330</x>
			<y>94</y>
			<id>13027</id>
			<hint>LAB_UNANIMITY</hint><!-- Overscan -->
		</button>
		<button id="18" parent="frame">
			<up>d1_up.bmp</up>
			<down>d1_down.bmp</down>
			<focus>d1_focus.bmp</focus>
			<disable>d1_disable.bmp</disable>
			<x>330</x>
			<y>103</y>
			<id>13028</id>
			<hint>LAB_UNANIMITY</hint><!-- De-Interlace -->
		</button>
		<button id="19" parent="frame">
			<up>d1_up.bmp</up>
			<down>d1_down.bmp</down>
			<focus>d1_focus.bmp</focus>
			<disable>d1_disable.bmp</disable>
			<x>330</x>
			<y>128</y>
			<id>13029</id>
			<hint>LAB_UNANIMITY</hint><!-- Noise Redution -->
		</button>
		<button id="20" parent="frame">
			<up>d1_up.bmp</up>
			<down>d1_down.bmp</down>
			<focus>d1_focus.bmp</focus>
			<disable>d1_disable.bmp</disable>
			<x>330</x>
			<y>79</y>
			<id>13030</id>
			<hint>LAB_UNANIMITY</hint><!-- Subtitle -->
		</button>
		<button id="21" parent="frame">
			<up>d3_up.bmp</up>
			<down>d3_down.bmp</down>
			<focus>d3_focus.bmp</focus>
			<disable>d3_disable.bmp</disable>
			<x>150</x>
			<y>88</y>
			<id>13031</id>
			<hint>LAB_BRIGHTNESS</hint>
		</button>
		<button id="22" parent="frame">
			<up>d4_up.bmp</up>
			<down>d4_down.bmp</down>
			<focus>d4_focus.bmp</focus>
			<disable>d4_disable.bmp</disable>
			<x>260</x>
			<y>88</y>
			<id>13032</id>
			<hint>LAB_BRIGHTNESS</hint>
		</button>
		<button id="23" parent="frame">
			<up>d3_up.bmp</up>
			<down>d3_down.bmp</down>
			<focus>d3_focus.bmp</focus>
			<disable>d3_disable.bmp</disable>
			<x>150</x>
			<y>120</y>
			<id>13033</id>
			<hint>LAB_CONTRAST</hint>
		</button>
		<button id="24" parent="frame">
			<up>d4_up.bmp</up>
			<down>d4_down.bmp</down>
			<focus>d4_focus.bmp</focus>
			<disable>d4_disable.bmp</disable>
			<x>260</x>
			<y>120</y>
			<id>13034</id>
			<hint>LAB_CONTRAST</hint>
		</button>
		<button id="25" parent="frame">
			<up>d3_up.bmp</up>
			<down>d3_down.bmp</down>
			<focus>d3_focus.bmp</focus>
			<disable>d3_disable.bmp</disable>
			<x>150</x>
			<y>152</y>
			<id>13035</id>
			<hint>LAB_HUE</hint>
		</button>
		<button id="26" parent="frame">
			<up>d4_up.bmp</up>
			<down>d4_down.bmp</down>
			<focus>d4_focus.bmp</focus>
			<disable>d4_disable.bmp</disable>
			<x>260</x>
			<y>152</y>
			<id>13036</id>
			<hint>LAB_HUE</hint>
		</button>
		<button id="27" parent="frame">
			<up>d3_up.bmp</up>
			<down>d3_down.bmp</down>
			<focus>d3_focus.bmp</focus>
			<disable>d3_disable.bmp</disable>
			<x>150</x>
			<y>184</y>
			<id>13037</id>
			<hint>LAB_SATURATION</hint>
		</button>
		<button id="28" parent="frame">
			<up>d4_up.bmp</up>
			<down>d4_down.bmp</down>
			<focus>d4_focus.bmp</focus>
			<disable>d4_disable.bmp</disable>
			<x>260</x>
			<y>184</y>
			<id>13038</id>
			<hint>LAB_SATURATION</hint>
		</button>
		<button id="29" parent="frame">
			<up>d3_up.bmp</up>
			<down>d3_down.bmp</down>
			<focus>d3_focus.bmp</focus>
			<disable>d3_disable.bmp</disable>
			<x>150</x>
			<y>216</y>
			<id>13039</id>
			<hint>LAB_SHARPNESS</hint>
		</button>
		<button id="30" parent="frame">
			<up>d4_up.bmp</up>
			<down>d4_down.bmp</down>
			<focus>d4_focus.bmp</focus>
			<disable>d4_disable.bmp</disable>
			<x>260</x>
			<y>216</y>
			<id>13040</id>
			<hint>LAB_SHARPNESS</hint>
		</button>
		<button id="31" parent="frame">
			<up>d1_up.bmp</up>
			<down>d1_down.bmp</down>
			<focus>d1_focus.bmp</focus>
			<disable>d1_disable.bmp</disable>
			<x>310</x>
			<y>86</y>
			<id>13041</id>
			<hint>LAB_UNANIMITY</hint><!-- Brightness -->
		</button>
		<button id="32" parent="frame">
			<up>d1_up.bmp</up>
			<down>d1_down.bmp</down>
			<focus>d1_focus.bmp</focus>
			<disable>d1_disable.bmp</disable>
			<x>310</x>
			<y>118</y>
			<id>13042</id>
			<hint>LAB_UNANIMITY</hint><!-- Contract -->
		</button>
		<button id="33" parent="frame">
			<up>d1_up.bmp</up>
			<down>d1_down.bmp</down>
			<focus>d1_focus.bmp</focus>
			<disable>d1_disable.bmp</disable>
			<x>310</x>
			<y>150</y>
			<id>13043</id>
			<hint>LAB_UNANIMITY</hint><!-- Hue -->
		</button>
		<button id="34" parent="frame">
			<up>d1_up.bmp</up>
			<down>d1_down.bmp</down>
			<focus>d1_focus.bmp</focus>
			<disable>d1_disable.bmp</disable>
			<x>310</x>
			<y>182</y>
			<id>13044</id>
			<hint>LAB_UNANIMITY</hint><!-- Saturation -->
		</button>
		<button id="45" parent="frame">
			<up>d1_up.bmp</up>
			<down>d1_down.bmp</down>
			<focus>d1_focus.bmp</focus>
			<disable>d1_disable.bmp</disable>
			<x>310</x>
			<y>214</y>
			<id>13045</id>
			<hint>LAB_UNANIMITY</hint><!-- Sharpness -->
		</button>
		<button id="46" parent="frame">
			<up>d1_check.bmp</up>
			<down>d1_check.bmp</down>
			<focus>d1_check.bmp</focus>
			<disable>d1_check.bmp</disable>
			<x>26</x>
			<y>89</y>
			<id>13046</id>
			<hint></hint><!-- Gain Control -->
		</button>
		<button id="47" parent="frame">
			<up>d1_uncheck.bmp</up>
			<down>d1_uncheck.bmp</down>
			<focus>d1_uncheck.bmp</focus>
			<disable>d1_uncheck.bmp</disable>
			<x>26</x>
			<y>89</y>
			<id>13047</id>
			<hint></hint><!-- Gain Control -->
		</button>
		<button id="48" parent="frame">
			<up>d1_check.bmp</up>
			<down>d1_check.bmp</down>
			<focus>d1_check.bmp</focus>
			<disable>d1_check.bmp</disable>
			<x>26</x>
			<y>121</y>
			<id>13048</id>
			<hint></hint><!-- White Peak -->
		</button>
		<button id="49" parent="frame">
			<up>d1_uncheck.bmp</up>
			<down>d1_uncheck.bmp</down>
			<focus>d1_uncheck.bmp</focus>
			<disable>d1_uncheck.bmp</disable>
			<x>26</x>
			<y>121</y>
			<id>13049</id>
			<hint></hint><!-- White Peak -->
		</button>	
		<button id="50" parent="frame">
			<up>d1_check.bmp</up>
			<down>d1_check.bmp</down>
			<focus>d1_check.bmp</focus>
			<disable>d1_check.bmp</disable>
			<x>26</x>
			<y>153</y>
			<id>13050</id>
			<hint></hint><!-- Color Peak -->
		</button>
		<button id="51" parent="frame">
			<up>d1_uncheck.bmp</up>
			<down>d1_uncheck.bmp</down>
			<focus>d1_uncheck.bmp</focus>
			<disable>d1_uncheck.bmp</disable>
			<x>26</x>
			<y>153</y>
			<id>13051</id>
			<hint></hint><!-- Color Peak -->
		</button>
		<button id="52" parent="frame">
			<up>d1_check.bmp</up>
			<down>d1_check.bmp</down>
			<focus>d1_check.bmp</focus>
			<disable>d1_check.bmp</disable>
			<x>26</x>
			<y>185</y>
			<id>13052</id>
			<hint></hint><!-- Long Pause AGC -->
		</button>
		<button id="53" parent="frame">
			<up>d1_uncheck.bmp</up>
			<down>d1_uncheck.bmp</down>
			<focus>d1_uncheck.bmp</focus>
			<disable>d1_uncheck.bmp</disable>
			<x>26</x>
			<y>185</y>
			<id>13053</id> 
			<hint></hint><!-- Long Pause AGC -->
		</button>
		<button id="54" parent="frame">
			<up>d3_up.bmp</up>
			<down>d3_down.bmp</down>
			<focus>d3_focus.bmp</focus>
			<disable>d3_disable.bmp</disable>
			<x>160</x>
			<y>88</y>
			<id>13054</id>
			<hint>LAB_GAIN</hint>
		</button>
		<button id="55" parent="frame">
			<up>d4_up.bmp</up>
			<down>d4_down.bmp</down>
			<focus>d4_focus.bmp</focus>
			<disable>d4_disable.bmp</disable>
			<x>294</x>
			<y>88</y>
			<id>13055</id>
			<hint>LAB_GAIN</hint>
		</button>
		<button id="56" parent="frame">
			<up>d1_up.bmp</up>
			<down>d1_down.bmp</down>
			<focus>d1_focus.bmp</focus>
			<disable>d1_disable.bmp</disable>
			<x>320</x>
			<y>87</y>
			<id>13056</id>
			<hint>LAB_UNANIMITY</hint><!-- Gain -->
		</button>
		<button id="57" parent="frame">
			<up>d1_up.bmp</up>
			<down>d1_down.bmp</down>
			<focus>d1_focus.bmp</focus>
			<disable>d1_disable.bmp</disable>
			<x>220</x>
			<y>119</y>
			<id>13057</id>
			<hint>LAB_UNANIMITY</hint><!-- White Peak -->
		</button>
		<button id="58" parent="frame">
			<up>d1_up.bmp</up>
			<down>d1_down.bmp</down>
			<focus>d1_focus.bmp</focus>
			<disable>d1_disable.bmp</disable>
			<x>220</x>
			<y>151</y>
			<id>13058</id>
			<hint>LAB_UNANIMITY</hint><!-- Color Peak -->
		</button>
		<button id="59" parent="frame">
			<up>d1_up.bmp</up>
			<down>d1_down.bmp</down>
			<focus>d1_focus.bmp</focus>
			<disable>d1_disable.bmp</disable>
			<x>220</x>
			<y>183</y>
			<id>13059</id>
			<hint>LAB_UNANIMITY</hint><!-- Long Pause AGC -->
		</button>
		<button id="60" parent="frame">
			<up>d1_up.bmp</up>
			<down>d1_down.bmp</down>
			<focus>d1_focus.bmp</focus>
			<disable>d1_disable.bmp</disable>
			<x>320</x>
			<y>215</y>
			<id>13060</id>
			<hint>LAB_UNANIMITY</hint><!-- Anti-alias Filter  -->
		</button>
		<button id="61" parent="frame">
			<up>d3_up.bmp</up>
			<down>d3_down.bmp</down>
			<focus>d3_focus.bmp</focus>
			<disable>d3_disable.bmp</disable>
			<x>160</x>
			<y>98</y>
			<id>13061</id>
			<hint>LAB_VIRTUAL_BASS</hint>
		</button>
		<button id="62" parent="frame">
			<up>d4_up.bmp</up>
			<down>d4_down.bmp</down>
			<focus>d4_focus.bmp</focus>
			<disable>d4_disable.bmp</disable>
			<x>294</x>
			<y>98</y>
			<id>13062</id>
			<hint>LAB_VIRTUAL_BASS</hint>
		</button>
		<button id="63" parent="frame">
			<up>d3_up.bmp</up>
			<down>d3_down.bmp</down>
			<focus>d3_focus.bmp</focus>
			<disable>d3_disable.bmp</disable>
			<x>160</x>
			<y>128</y>
			<id>13063</id>
			<hint>LAB_VIRTUAL_TREBLE</hint>
		</button>
		<button id="64" parent="frame">
			<up>d4_up.bmp</up>
			<down>d4_down.bmp</down>
			<focus>d4_focus.bmp</focus>
			<disable>d4_disable.bmp</disable>
			<x>294</x>
			<y>128</y>
			<id>13064</id>
			<hint>LAB_VIRTUAL_TREBLE</hint>
		</button>
		<button id="65" parent="frame">
			<up>d3_up.bmp</up>
			<down>d3_down.bmp</down>
			<focus>d3_focus.bmp</focus>
			<disable>d3_disable.bmp</disable>
			<x>160</x>
			<y>209</y>
			<id>13065</id>
			<hint>LAB_STEREO_LEVEL</hint>
		</button>
		<button id="66" parent="frame">
			<up>d4_up.bmp</up>
			<down>d4_down.bmp</down>
			<focus>d4_focus.bmp</focus>
			<disable>d4_disable.bmp</disable>
			<x>294</x>
			<y>209</y>
			<id>13066</id>
			<hint>LAB_STEREO_LEVEL</hint>
		</button>
		<button id="67" parent="frame">
			<up>d1_up.bmp</up>
			<down>d1_down.bmp</down>
			<focus>d1_focus.bmp</focus>
			<disable>d1_disable.bmp</disable>
			<x>320</x>
			<y>97</y>
			<id>13067</id>
			<hint>LAB_UNANIMITY</hint><!-- Bass  -->
		</button>
		<button id="68" parent="frame">
			<up>d1_up.bmp</up>
			<down>d1_down.bmp</down>
			<focus>d1_focus.bmp</focus>
			<disable>d1_disable.bmp</disable>
			<x>320</x>
			<y>127</y>
			<id>13068</id>
			<hint>LAB_UNANIMITY</hint><!-- Treble  -->
		</button>
		<button id="69" parent="frame">
			<up>d1_up.bmp</up>
			<down>d1_down.bmp</down>
			<focus>d1_focus.bmp</focus>
			<disable>d1_disable.bmp</disable>
			<x>320</x>
			<y>175</y>
			<id>13069</id>
			<hint>LAB_UNANIMITY</hint><!-- Sound Effect  -->
		</button>
		<button id="70" parent="frame">
			<up>d1_up.bmp</up>
			<down>d1_down.bmp</down>
			<focus>d1_focus.bmp</focus>
			<disable>d1_disable.bmp</disable>
			<x>320</x>
			<y>208</y>
			<id>13070</id>
			<hint>LAB_UNANIMITY</hint><!-- Sound Level  -->
		</button>

<button id="71" parent="frame">
  <up>d1_up.bmp</up>
  <down>d1_down.bmp</down>
  <focus>d1_focus.bmp</focus>
  <disable>d1_disable.bmp</disable>
  <x>330</x>
  <y>88</y>
  <id>13450</id>      
  <hint>LAB_UNANIMITY</hint><!-- BTN_INDIVIDUALSETUP_UNANIMITY_EQ_ON  -->      
</button>    
<button id="72" parent="frame">
  <up>d1_check.bmp</up>
  <down>d1_check.bmp</down>
  <focus>d1_check.bmp</focus>
  <disable>d1_check.bmp</disable>
  <x>30</x>
  <y>93</y>
  <id>13451</id>
  <hint></hint><!-- CheckBox Turn On EQ -->
</button>
<button id="73" parent="frame">
  <up>d1_uncheck.bmp</up>
  <down>d1_uncheck.bmp</down>
  <focus>d1_uncheck.bmp</focus>
  <disable>d1_uncheck.bmp</disable>
  <x>30</x>
  <y>93</y>
  <id>13452</id>
  <hint></hint><!-- CheckBox Turn On EQ-->
</button>
		<button id="74" parent="frame">
			<up>d5_up.bmp</up>
			<down>d5_down.bmp</down>
			<focus>d5_focus.bmp</focus>
			<disable>d5_disable.bmp</disable>
			<x>30</x>
			<y>130</y>
			<id>13071</id>
			<hint></hint><!-- Overscan left plus  -->
		</button>
		<button id="75" parent="frame">
			<up>d6_up.bmp</up>
			<down>d6_down.bmp</down>
			<focus>d6_focus.bmp</focus>
			<disable>d6_disable.bmp</disable>
			<x>30</x>
			<y>180</y>
			<id>13072</id>
			<hint></hint><!-- Overscan left minus  -->
		</button>		
		<button id="76" parent="frame">
			<up>d5_up.bmp</up>
			<down>d5_down.bmp</down>
			<focus>d5_focus.bmp</focus>
			<disable>d5_disable.bmp</disable>
			<x>135</x>
			<y>130</y>
			<id>13073</id>
			<hint></hint><!-- Overscan right plus  -->
		</button>		
		<button id="77" parent="frame">
			<up>d6_up.bmp</up>
			<down>d6_down.bmp</down>
			<focus>d6_focus.bmp</focus>
			<disable>d6_disable.bmp</disable>
			<x>135</x>
			<y>180</y>
			<id>13074</id>
			<hint></hint><!-- Overscan right minus  -->
		</button>		
		<button id="78" parent="frame">
			<up>d5_up.bmp</up>
			<down>d5_down.bmp</down>
			<focus>d5_focus.bmp</focus>
			<disable>d5_disable.bmp</disable>
			<x>115</x>
			<y>110</y>
			<id>13075</id>
			<hint></hint><!-- Overscan top plus  -->
		</button>		
		<button id="79" parent="frame">
			<up>d6_up.bmp</up>
			<down>d6_down.bmp</down>
			<focus>d6_focus.bmp</focus>
			<disable>d6_disable.bmp</disable>
			<x>50</x>
			<y>110</y>
			<id>13076</id>
			<hint></hint><!-- Overscan top minus  -->
		</button>
		<button id="80" parent="frame">
			<up>d5_up.bmp</up>
			<down>d5_down.bmp</down>
			<focus>d5_focus.bmp</focus>
			<disable>d5_disable.bmp</disable>
			<x>115</x>
			<y>200</y>
			<id>13077</id>
			<hint></hint><!-- Overscan bottom plus  -->
		</button>
		<button id="81" parent="frame">
			<up>d6_up.bmp</up>
			<down>d6_down.bmp</down>
			<focus>d6_focus.bmp</focus>
			<disable>d6_disable.bmp</disable>
			<x>50</x>
			<y>200</y>
			<id>13078</id>
			<hint></hint><!-- Overscan bottom minus  -->
		</button>
		<button id="82" parent="frame">
			<up>d1_check.bmp</up>
			<down>d1_check.bmp</down>
			<focus>d1_check.bmp</focus>
			<disable>d1_check.bmp</disable>
			<x>16</x>
			<y>90</y>
			<id>13079</id>
			<hint></hint><!-- Overscan Check  -->
		</button>
		<button id="83" parent="frame">
			<up>d1_uncheck.bmp</up>
			<down>d1_uncheck.bmp</down>
			<focus>d1_uncheck.bmp</focus>
			<disable>d1_uncheck.bmp</disable>
			<x>16</x>
			<y>90</y>
			<id>13080</id>
			<hint></hint><!-- Overscan Uncheck  -->
		</button>
		<button id="84" parent="frame">
			<up>d7_up.bmp</up>
			<down>d7_down.bmp</down>
			<focus>d7_focus.bmp</focus>
			<disable>d7_disable.bmp</disable>
			<x>245</x>
			<y>100</y>
			<id>13081</id>
			<hint>LAB_UNLOCK_ALL</hint><!-- Overscan Lock  -->
		</button>
		<button id="85" parent="frame">
			<up>d8_up.bmp</up>
			<down>d8_down.bmp</down>
			<focus>d8_focus.bmp</focus>
			<disable>d8_disable.bmp</disable>
			<x>245</x>
			<y>100</y>
			<id>13082</id>
			<hint>LAB_LOCK_ALL</hint><!-- Overscan unLock  -->
		</button>

    <button id="86" parent="frame">
      <up>d1_up.bmp</up>
      <down>d1_down.bmp</down>
      <focus>d1_focus.bmp</focus>
      <disable>d1_disable.bmp</disable>
      <x>330</x>
      <y>115</y>
      <id>13453</id>
      <hint>LAB_UNANIMITY</hint><!-- unimate balance-->
    </button>
    <button id="87" parent="frame">
      <up>d1_check.bmp</up>
      <down>d1_check.bmp</down>
      <focus>d1_check.bmp</focus>
      <disable>d1_check2.bmp</disable>
      <x>30</x>
      <y>166</y>
      <id>13454</id>
      <hint></hint><!-- lock device vol-->
    </button>
    <button id="88" parent="frame">
      <up>d1_uncheck.bmp</up>
      <down>d1_uncheck.bmp</down>
      <focus>d1_uncheck.bmp</focus>
      <disable>d1_uncheck2.bmp</disable>
      <x>30</x>
      <y>166</y>
      <id>13455</id>
      <hint></hint><!-- unlock device vol-->
    </button>
    <button id="89" parent="frame">
      <up>d3_up.bmp</up>
      <down>d3_down.bmp</down>
      <focus>d3_focus.bmp</focus>
      <disable>d3_disable.bmp</disable>
      <x>170</x>
      <y>116</y>
      <id>13456</id>
      <hint></hint><!--sub balance -->
    </button>
    <button id="90" parent="frame">
      <up>d4_up.bmp</up>
      <down>d4_down.bmp</down>
      <focus>d4_focus.bmp</focus>
      <disable>d4_disable.bmp</disable>
      <x>303</x>
      <y>116</y>
      <id>13457</id>
      <hint></hint><!-- add balance -->
    </button>

    <button id="91" parent="frame">
      <up>d3_up.bmp</up>
      <down>d3_down.bmp</down>
      <focus>d3_focus.bmp</focus>
      <disable>d3_disable.bmp</disable>
      <x>170</x>
      <y>190</y>
      <id>13458</id>
      <hint></hint><!--sub left dev vol -->
    </button>
    <button id="92" parent="frame">
      <up>d4_up.bmp</up>
      <down>d4_down.bmp</down>
      <focus>d4_focus.bmp</focus>
      <disable>d4_disable.bmp</disable>
      <x>303</x>
      <y>190</y>
      <id>13459</id>
      <hint></hint><!-- add left dev vol -->
    </button>
    <button id="93" parent="frame">
      <up>d3_up.bmp</up>
      <down>d3_down.bmp</down>
      <focus>d3_focus.bmp</focus>
      <disable>d3_disable.bmp</disable>
      <x>170</x>
      <y>215</y>
      <id>13460</id>
      <hint></hint><!--sub right dev vol -->
    </button>
    <button id="94" parent="frame">
      <up>d4_up.bmp</up>
      <down>d4_down.bmp</down>
      <focus>d4_focus.bmp</focus>
      <disable>d4_disable.bmp</disable>
      <x>303</x>
      <y>215</y>
      <id>13461</id>
      <hint></hint><!-- add right dev vol -->
    </button>
	<button id="95" parent="frame">
			<up>d1_check.bmp</up>
			<down>d1_check.bmp</down>
			<focus>d1_check.bmp</focus>
			<disable>d1_check2.bmp</disable>
			<x>170</x>
			<y>120</y>
			<id>13083</id>
			<hint></hint><!-- Overscan Vertical Lock  -->
	</button>
	<button id="96" parent="frame">
			<up>d1_uncheck.bmp</up>
			<down>d1_uncheck.bmp</down>
			<focus>d1_uncheck.bmp</focus>
			<disable>d1_uncheck2.bmp</disable>
			<x>170</x>
			<y>120</y>
			<id>13084</id>
			<hint></hint><!-- Overscan Vertical unlock  -->
	</button>
	<button id="97" parent="frame">
			<up>d1_check.bmp</up>
			<down>d1_check.bmp</down>
			<focus>d1_check.bmp</focus>
			<disable>d1_check2.bmp</disable>
			<x>170</x>
			<y>140</y>
			<id>13085</id>
			<hint></hint><!-- Overscan Horizontal Lock  -->
	</button>
	<button id="98" parent="frame">
			<up>d1_uncheck.bmp</up>
			<down>d1_uncheck.bmp</down>
			<focus>d1_uncheck.bmp</focus>
			<disable>d1_uncheck2.bmp</disable>
			<x>170</x>
			<y>140</y>
			<id>13086</id>
			<hint></hint><!-- Overscan Horizontal unLock  -->
	</button>
    <button id="99" parent="frame">
      <up>eq_degree.bmp</up>
      <down>eq_degree.bmp</down>
      <focus>eq_degree.bmp</focus>
      <disable>eq_degree.bmp</disable>
      <x>5</x>
      <y>120</y>
      <id>13462</id>
      <hint></hint><!-- EQ Degree  -->
    </button>

    <button id="100" parent="frame">
      <up>d1_check.bmp</up>
      <down>d1_check.bmp</down>
      <focus>d1_check.bmp</focus>
      <disable>d1_check.bmp</disable>
      <x>16</x>
      <y>155</y>
      <id>13087</id>
      <hint></hint>
      <!-- Video Optimize-->
    </button>
    <button id="101" parent="frame">
      <up>d1_uncheck.bmp</up>
      <down>d1_uncheck.bmp</down>
      <focus>d1_uncheck.bmp</focus>
      <disable>d1_uncheck.bmp</disable>
      <x>16</x>
      <y>155</y>
      <id>13088</id>
      <hint></hint>
      <!-- Video Optimize-->
    </button>

    <button id="102" parent="frame">
      <up>d1_up.bmp</up>
      <down>d1_down.bmp</down>
      <focus>d1_focus.bmp</focus>
      <disable>d1_disable.bmp</disable>
      <x>330</x>
      <y>160</y>
      <id>13089</id>
      <hint>LAB_UNANIMITY</hint>
      <!-- unimate VIDEO OPTIMIZE-->
    </button>

	</control>
  <!-- Combobox *********************************************************************************************-->
	<control att="combobox">
		<combobox id="1" parent="frame">
			<color att="SelectText" R="233" G="255" B="111"></color>
			<color att="SelectBackground" R="41" G="54" B="37"></color>
			<color att="DefaultText" R="233" G="255" B="111"></color>
			<color att="DefaultBackground" R="41" G="54" B="37"></color>
			<resize>2</resize>
			<height>14</height>
			<pos left="120" right="285" top="100" bottom="300"></pos>
			<id>13101</id>
			<hint>LAB_VIDEOSTANDARD</hint>
		</combobox>>
		<combobox id="2" parent="frame">
			<color att="SelectText" R="233" G="255" B="111"></color>
			<color att="SelectBackground" R="41" G="54" B="37"></color>
			<color att="DefaultText" R="233" G="255" B="111"></color>
			<color att="DefaultBackground" R="41" G="54" B="37"></color>
			<resize>2</resize>
			<height>14</height>
			<pos left="120" right="285" top="150" bottom="350"></pos>
			<id>13102</id>
			<hint>LAB_AUDIOSYSTEM</hint>
		</combobox>
		<combobox id="3" parent="frame">
			<color att="SelectText" R="233" G="255" B="111"></color>
			<color att="SelectBackground" R="41" G="54" B="37"></color>
			<color att="DefaultText" R="233" G="255" B="111"></color>
			<color att="DefaultBackground" R="41" G="54" B="37"></color>
			<resize>2</resize>
			<height>14</height>
			<pos left="120" right="285" top="200" bottom="400"></pos>
			<id>13103</id>
			<hint>LAB_AUDIO_MODE</hint>
		</combobox>
		<combobox id="4" parent="frame">
			<color att="SelectText" R="233" G="255" B="111"></color>
			<color att="SelectBackground" R="41" G="54" B="37"></color>
			<color att="DefaultText" R="233" G="255" B="111"></color>
			<color att="DefaultBackground" R="41" G="54" B="37"></color>
			<resize>2</resize>
			<height>14</height>
			<pos left="170" right="320" top="100" bottom="300"></pos>
			<id>13104</id>
			<hint>LAB_DEINTERLACE</hint>
		</combobox>
		<combobox id="5" parent="frame">
			<color att="SelectText" R="233" G="255" B="111"></color>
			<color att="SelectBackground" R="41" G="54" B="37"></color>
			<color att="DefaultText" R="233" G="255" B="111"></color>
			<color att="DefaultBackground" R="41" G="54" B="37"></color>
			<resize>2</resize>
			<height>14</height>
			<pos left="170" right="320" top="125" bottom="325"></pos>
			<id>13105</id>
			<hint>LAB_MENU_NR</hint>
		</combobox>
		<combobox id="6" parent="frame">
			<color att="SelectText" R="233" G="255" B="111"></color>
			<color att="SelectBackground" R="41" G="54" B="37"></color>
			<color att="DefaultText" R="233" G="255" B="111"></color>
			<color att="DefaultBackground" R="41" G="54" B="37"></color>
			<resize>2</resize>
			<height>14</height>
			<pos left="158" right="310" top="214" bottom="393"></pos>
			<id>13106</id>
			<hint>LAB_ANTIALIASFILTER</hint>
		</combobox>
		<combobox id="7" parent="frame">
			<color att="SelectText" R="233" G="255" B="111"></color>
			<color att="SelectBackground" R="41" G="54" B="37"></color>
			<color att="DefaultText" R="233" G="255" B="111"></color>
			<color att="DefaultBackground" R="41" G="54" B="37"></color>
			<resize>2</resize>
			<height>14</height>
			<pos left="160" right="311" top="173" bottom="393"></pos>
			<id>13107</id>
			<hint>LAB_AUDIO_EFFECT</hint>
		</combobox>
    <combobox id="8" parent="frame">
      <color att="SelectText" R="233" G="255" B="111" /> 
      <color att="SelectBackground" R="41" G="54" B="37" /> 
      <color att="DefaultText" R="233" G="255" B="111" /> 
      <color att="DefaultBackground" R="41" G="54" B="37" /> 
      <resize>2</resize>
      <height>14</height>
      <pos left="120" right="280" top="255" bottom="428"></pos>
      <id>13108</id>
      <hint></hint>
    </combobox>

    <combobox id="9" parent="frame">
      <color att="SelectText" R="233" G="255" B="111"></color>
      <color att="SelectBackground" R="41" G="54" B="37"></color>
      <color att="DefaultText" R="233" G="255" B="111"></color>
      <color att="DefaultBackground" R="41" G="54" B="37"></color>
      <resize>2</resize>
      <height>14</height>
      <pos left="170" right="320" top="175" bottom="300"></pos>
      <id>13109</id>
      <hint></hint>
    </combobox>
    <combobox id="10" parent="frame">
      <color att="SelectText" R="233" G="255" B="111"></color>
      <color att="SelectBackground" R="41" G="54" B="37"></color>
      <color att="DefaultText" R="233" G="255" B="111"></color>
      <color att="DefaultBackground" R="41" G="54" B="37"></color>
      <resize>2</resize>
      <height>14</height>
      <pos left="170" right="320" top="200" bottom="325"></pos>
      <id>13110</id>
      <hint></hint>
    </combobox>
    
	</control>
	<control att="slider">
		<slider id="1" parent="frame">
			<full>c1_full.bmp</full>
			<empty>c1_empty.bmp</empty>
			<thumb></thumb>
			<x>187</x>
			<y>90</y>
			<min>0</min>
			<max>100</max>
			<id>13151</id>
			<hint>LAB_MAIN_VOLUME</hint>
			<vertical_or_horizontal>0</vertical_or_horizontal>
			<move_set_pos>1</move_set_pos>
		</slider>
		<slider id="2" parent="frame">
			<full>c1_full.bmp</full>
			<empty>c1_empty.bmp</empty>
			<thumb></thumb>
			<x>187</x>
			<y>140</y>
			<min>0</min>
			<max>100</max>
			<id>13152</id>
			<hint>LAB_DEVICE_VOLUME</hint>
			<vertical_or_horizontal>0</vertical_or_horizontal>
			<move_set_pos>1</move_set_pos>
		</slider>
		<slider id="3" parent="frame">
			<full>c1_full.bmp</full>
			<empty>c1_empty.bmp</empty>
			<thumb></thumb>
			<x>161</x>
			<y>88</y>
			<min>0</min>
			<max>100</max>
			<id>13153</id>
			<hint>LAB_BRIGHTNESS</hint>
			<vertical_or_horizontal>0</vertical_or_horizontal>
			<move_set_pos>1</move_set_pos>
		</slider>
		<slider id="4" parent="frame">
			<full>c1_full.bmp</full>
			<empty>c1_empty.bmp</empty>
			<thumb></thumb>
			<x>161</x>
			<y>120</y>
			<min>0</min>
			<max>100</max>
			<id>13154</id>
			<hint>LAB_CONTRAST</hint>
			<vertical_or_horizontal>0</vertical_or_horizontal>
			<move_set_pos>1</move_set_pos>
		</slider>
		<slider id="5" parent="frame">
			<full>c1_full.bmp</full>
			<empty>c1_empty.bmp</empty>
			<thumb></thumb>
			<x>161</x>
			<y>152</y>
			<min>0</min>
			<max>100</max>
			<id>13155</id>
			<hint>LAB_HUE</hint>
			<vertical_or_horizontal>0</vertical_or_horizontal>
			<move_set_pos>1</move_set_pos>
		</slider>
		<slider id="6" parent="frame">
			<full>c1_full.bmp</full>
			<empty>c1_empty.bmp</empty>
			<thumb></thumb>
			<x>161</x>
			<y>184</y>
			<min>0</min>
			<max>100</max>
			<id>13156</id>
			<hint>LAB_SATURATION</hint>
			<vertical_or_horizontal>0</vertical_or_horizontal>
			<move_set_pos>1</move_set_pos>
		</slider>
		<slider id="7" parent="frame">
			<full>c1_full.bmp</full>
			<empty>c1_empty.bmp</empty>
			<thumb></thumb>
			<x>161</x>
			<y>216</y>
			<min>0</min>
			<max>100</max>
			<id>13157</id>
			<hint>LAB_SHARPNESS</hint>
			<vertical_or_horizontal>0</vertical_or_horizontal>
			<move_set_pos>1</move_set_pos>
		</slider>
		<slider id="8" parent="frame">
			<full>c1_full.bmp</full>
			<empty>c1_empty.bmp</empty>
			<thumb></thumb>
			<x>177</x>
			<y>88</y>
			<min>0</min>
			<max>100</max>
			<id>13158</id>
			<hint>LAB_GAIN</hint>
			<vertical_or_horizontal>0</vertical_or_horizontal>
			<move_set_pos>1</move_set_pos>
		</slider>
		<slider id="9" parent="frame">
			<full>c1_full.bmp</full>
			<empty>c1_empty.bmp</empty>
			<thumb></thumb>
			<x>177</x>
			<y>98</y>
			<min>0</min>
			<max>100</max>
			<id>13159</id>
			<hint>LAB_VIRTUAL_BASS</hint>
			<vertical_or_horizontal>0</vertical_or_horizontal>
			<move_set_pos>1</move_set_pos>
		</slider>
		<slider id="10" parent="frame">
			<full>c1_full.bmp</full>
			<empty>c1_empty.bmp</empty>
			<thumb></thumb>
			<x>177</x>
			<y>128</y>
			<min>0</min>
			<max>100</max>
			<id>13160</id>
			<hint>LAB_VIRTUAL_TREBLE</hint>
			<vertical_or_horizontal>0</vertical_or_horizontal>
			<move_set_pos>1</move_set_pos>
		</slider>
		<slider id="11" parent="frame">
			<full>c1_full.bmp</full>
			<empty>c1_empty.bmp</empty>
			<thumb></thumb>
			<x>177</x>
			<y>209</y>
			<min>0</min>
			<max>100</max>
			<id>13161</id>
			<hint>LAB_STEREO_LEVEL</hint>
			<vertical_or_horizontal>0</vertical_or_horizontal>
			<move_set_pos>1</move_set_pos>
		</slider>

    <slider id="12" parent="frame">
      <full>c1_full.bmp</full>
      <empty>c1_empty.bmp</empty>
      <thumb></thumb>
      <x>170</x>
      <y>228</y>
      <min>0</min>
      <max>100</max>
      <id>13313</id>
      <hint>LAB_HINT_VOPT</hint>
      <vertical_or_horizontal>0</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>

    <slider id="12" parent="frame">
  <full>c1_full_v.bmp</full>
  <empty>c1_empty_v.bmp</empty>
  <thumb></thumb>
  <x>50</x>
  <y>120</y>
  <min>0</min>
  <max>100</max>
  <id>13300</id>
  <hint></hint>
  <vertical_or_horizontal>1</vertical_or_horizontal>
  <move_set_pos>1</move_set_pos>
</slider>
<slider id="13" parent="frame">
  <full>c1_full_v.bmp</full>
  <empty>c1_empty_v.bmp</empty>
  <thumb></thumb>
  <x>80</x>
  <y>120</y>
  <min>0</min>
  <max>100</max>
  <id>13301</id>
  <hint></hint>
  <vertical_or_horizontal>1</vertical_or_horizontal>
  <move_set_pos>1</move_set_pos>
</slider>
<slider id="14" parent="frame">
  <full>c1_full_v.bmp</full>
  <empty>c1_empty_v.bmp</empty>
  <thumb></thumb>
  <x>110</x>
  <y>120</y>
  <min>0</min>
  <max>100</max>
  <id>13302</id>
  <hint></hint>
  <vertical_or_horizontal>1</vertical_or_horizontal>
  <move_set_pos>1</move_set_pos>
</slider>
<slider id="15" parent="frame">
  <full>c1_full_v.bmp</full>
  <empty>c1_empty_v.bmp</empty>
  <thumb></thumb>
  <x>140</x>
  <y>120</y>
  <min>0</min>
  <max>100</max>
  <id>13303</id>
  <hint></hint>
  <vertical_or_horizontal>1</vertical_or_horizontal>
  <move_set_pos>1</move_set_pos>
</slider>
<slider id="16" parent="frame">
  <full>c1_full_v.bmp</full>
  <empty>c1_empty_v.bmp</empty>
  <thumb></thumb>
  <x>170</x>
  <y>120</y>
  <min>0</min>
  <max>100</max>
  <id>13304</id>
  <hint></hint>
  <vertical_or_horizontal>1</vertical_or_horizontal>
  <move_set_pos>1</move_set_pos>
</slider>
<slider id="17" parent="frame">
  <full>c1_full_v.bmp</full>
  <empty>c1_empty_v.bmp</empty>
  <thumb></thumb>
  <x>200</x>
  <y>120</y>
  <min>0</min>
  <max>100</max>
  <id>13305</id>
  <hint></hint>
  <vertical_or_horizontal>1</vertical_or_horizontal>
  <move_set_pos>1</move_set_pos>
</slider>
<slider id="18" parent="frame">
  <full>c1_full_v.bmp</full>
  <empty>c1_empty_v.bmp</empty>
  <thumb></thumb>
  <x>230</x>
  <y>120</y>
  <min>0</min>
  <max>100</max>
  <id>13306</id>
  <hint></hint>
  <vertical_or_horizontal>1</vertical_or_horizontal>
  <move_set_pos>1</move_set_pos>
</slider>
<slider id="19" parent="frame">
  <full>c1_full_v.bmp</full>
  <empty>c1_empty_v.bmp</empty>
  <thumb></thumb>
  <x>260</x>
  <y>120</y>
  <min>0</min>
  <max>100</max>
  <id>13307</id>
  <hint></hint>
  <vertical_or_horizontal>1</vertical_or_horizontal>
  <move_set_pos>1</move_set_pos>
</slider>
<slider id="20" parent="frame">
  <full>c1_full_v.bmp</full>
  <empty>c1_empty_v.bmp</empty>
  <thumb></thumb>
  <x>290</x>
  <y>120</y>
  <min>0</min>
  <max>100</max>
  <id>13308</id>
  <hint></hint>
  <vertical_or_horizontal>1</vertical_or_horizontal>
  <move_set_pos>1</move_set_pos>
</slider>
<slider id="21" parent="frame">
  <full>c1_full_v.bmp</full>
  <empty>c1_empty_v.bmp</empty>
  <thumb></thumb>
  <x>320</x>
  <y>120</y>
  <min>0</min>
  <max>100</max>
  <id>13309</id>
  <hint></hint>
  <vertical_or_horizontal>1</vertical_or_horizontal>
  <move_set_pos>1</move_set_pos>
</slider>
    
    <slider id="" parent="frame">
      <full>c1_full.bmp</full>
      <empty>c1_empty.bmp</empty>
      <thumb></thumb>
      <x>187</x>
      <y>115</y>
      <min>0</min>
      <max>100</max>
      <id>13310</id><!-- BALANCE"-->
      <hint></hint>
      <vertical_or_horizontal>0</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
    <slider id="" parent="frame">
      <full>c1_full.bmp</full>
      <empty>c1_empty.bmp</empty>
      <thumb></thumb>
      <x>187</x>
      <y>190</y>
      <min>0</min>
      <max>100</max>
      <id>13311</id><!--Dvice Volume Left-->
      <hint></hint>
      <vertical_or_horizontal>0</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
    <slider id="" parent="frame">
      <full>c1_full.bmp</full>
      <empty>c1_empty.bmp</empty>
      <thumb></thumb>
      <x>187</x>
      <y>215</y>
      <min>0</min>
      <max>100</max>
      <id>13312</id><!--Dvice Volume Right-->      
      <hint></hint>
      <vertical_or_horizontal>0</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>    
	</control>
  <!-- Color Edit *********************************************************************************************-->
	<control att="coloredit">
		<coloredit id="1" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="50" right="280" top="95" bottom="110"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13171</id>
			<hint>LAB_CONFIG_FOR_SINGLE_CHANNEL</hint>
		</coloredit>
		<coloredit id="2" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="50" right="300" top="106" bottom="120"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13172</id>
			<hint>LAB_VIDEOSTANDARD</hint>
		</coloredit>
		<coloredit id="3" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="50" right="300" top="155" bottom="169"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13173</id>
			<hint>LAB_AUDIOSYSTEM</hint>
		</coloredit>
		<coloredit id="4" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="50" right="300" top="206" bottom="220"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13174</id>
			<hint>LAB_AUDIO_MODE</hint>
		</coloredit>
		<coloredit id="5" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="30" right="140" top="112" bottom="126"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13175</id>
			<hint>LAB_MAIN_VOLUME</hint>
		</coloredit>
		<coloredit id="6" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="30" right="160" top="165" bottom="179"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13176</id>
			<hint>LAB_DEVICE_VOLUME</hint>
		</coloredit>
		<coloredit id="7" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="58" right="168" top="114" bottom="128"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13177</id>
			<hint>LAB_OVER_SCAN</hint>
		</coloredit>
		<coloredit id="8" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="41" G="54" B="37"></color>
			<pos left="190" right="260" top="126" bottom="140"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>0</static>
			<id>13178</id>
			<hint>LAB_OVER_SCAN_VALUE</hint>
		</coloredit>
		<coloredit id="9" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="230" right="280" top="166" bottom="180"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>0</static>
			<id>13179</id>
			<hint>LAB_STR_PIXEL</hint>
		</coloredit>
		<coloredit id="10" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="35" right="155" top="128" bottom="142"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13180</id>
			<hint>LAB_DEINTERLACE</hint>
		</coloredit>
		<coloredit id="11" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="35" right="180" top="149" bottom="161"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13181</id>
			<hint>LAB_MENU_NR</hint>
		</coloredit>
		<coloredit id="12" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="55" right="155" top="112" bottom="124"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13182</id>
			<hint>LAB_SUBTITLE</hint>
		</coloredit>
		<coloredit id="13" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="30" right="110" top="111" bottom="125"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13183</id>
			<hint>LAB_BRIGHTNESS</hint>
		</coloredit>
		<coloredit id="14" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="41" G="54" B="37"></color>
			<pos left="110" right="150" top="112" bottom="126"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>0</static>
			<id>13184</id>
			<hint></hint>
		</coloredit>
		<coloredit id="15" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="30" right="110" top="143" bottom="157"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13185</id>
			<hint>LAB_CONTRAST</hint>
		</coloredit>
		<coloredit id="16" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="41" G="54" B="37"></color>
			<pos left="110" right="150" top="144" bottom="158"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>0</static>
			<id>13186</id>
			<hint></hint>
		</coloredit>
		<coloredit id="17" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="30" right="110" top="175" bottom="189"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13187</id>
			<hint>LAB_HUE</hint>
		</coloredit>
		<coloredit id="18" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="41" G="54" B="37"></color>
			<pos left="110" right="150" top="176" bottom="190"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>0</static>
			<id>13188</id>
			<hint></hint>
		</coloredit>
		<coloredit id="19" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="30" right="110" top="207" bottom="221"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13189</id>
			<hint>LAB_SATURATION</hint>
		</coloredit>
		<coloredit id="20" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="41" G="54" B="37"></color>
			<pos left="110" right="150" top="208" bottom="222"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>0</static>
			<id>13190</id>
			<hint></hint>
		</coloredit>
		<coloredit id="21" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="30" right="110" top="239" bottom="253"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13191</id>
			<hint>LAB_SHARPNESS</hint>
		</coloredit>
		<coloredit id="22" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="41" G="54" B="37"></color>
			<pos left="110" right="150" top="240" bottom="254"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>0</static>
			<id>13192</id>
			<hint></hint>
		</coloredit>
		<coloredit id="23" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="65" right="120" top="113" bottom="127"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13193</id>
			<hint>LAB_GAIN</hint>
		</coloredit>
		<coloredit id="24" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="41" G="54" B="37"></color>
			<pos left="135" right="165" top="113" bottom="127"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>0</static>
			<id>13194</id>
			<hint></hint>
		</coloredit>
		<coloredit id="25" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="65" right="140" top="144" bottom="158"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13195</id>
			<hint>LAB_WHITEPEAK</hint>
		</coloredit>
		<coloredit id="26" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="65" right="140" top="176" bottom="190"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13196</id>
			<hint>LAB_COLORPEAK</hint>
		</coloredit>
		<coloredit id="27" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="65" right="220" top="208" bottom="222"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13197</id>
			<hint>LAB_LONGPAUSEAGC</hint>
		</coloredit>
		<coloredit id="28" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="48" right="158" top="239" bottom="253"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13198</id>
			<hint>LAB_ANTIALIASFILTER</hint>
		</coloredit>
		<coloredit id="29" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="30" right="125" top="124" bottom="138"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13199</id>
			<hint>LAB_VIRTUAL_BASS</hint>
		</coloredit>
		<coloredit id="30" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="41" G="54" B="37"></color>
			<pos left="130" right="150" top="125" bottom="139"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>0</static>
			<id>13200</id>
			<hint></hint>
		</coloredit>
		<coloredit id="31" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="155" right="170" top="124" bottom="138"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13201</id>
			<hint>LAB_DB</hint>
		</coloredit>
		<coloredit id="32" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="30" right="125" top="154" bottom="168"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13202</id>
			<hint>LAB_VIRTUAL_TREBLE</hint>
		</coloredit>
		<coloredit id="33" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="41" G="54" B="37"></color>
			<pos left="130" right="150" top="155" bottom="169"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>0</static>
			<id>13203</id>
			<hint></hint>
		</coloredit>
		<coloredit id="34" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="155" right="170" top="154" bottom="168"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13204</id>
			<hint>LAB_DB</hint>
		</coloredit>
		<coloredit id="35" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="30" right="140" top="200" bottom="214"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13205</id>
			<hint>LAB_AUDIO_EFFECT</hint>
		</coloredit>
		<coloredit id="36" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="30" right="140" top="234" bottom="248"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13206</id>
			<hint>LAB_STEREO_LEVEL</hint>
		</coloredit>
		<coloredit id="37" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="41" G="54" B="37"></color>
			<pos left="150" right="170" top="234" bottom="248"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>0</static>
			<id>13207</id>
			<hint></hint>
		</coloredit>
		<coloredit id="38" parent="frame">
            <color att="Text" R="233" G="255" B="111"></color>
            <color att="Background" R="52" G="52" B="52"></color>
            <pos left="66" right="200" top="118" bottom="134"></pos>
            <font name="Microsoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13360</id>
			<hint>LAB_TURN_ON_EQ</hint>
		</coloredit>
    <coloredit id="38" parent="frame">
        <color att="Text" R="233" G="255" B="111"></color>
        <color att="Background" R="52" G="52" B="52"></color>
        <pos left="35" right="120" top="280" bottom="295"></pos>
      <font name="Microsoft Sans Serif" height="12"></font>
      <static>1</static>
      <id>13361</id>
      <hint>LAB_SELECT_PRESET</hint>
    </coloredit>
    
    <coloredit id="39" parent="frame">
        <color att="Text" R="233" G="255" B="111"></color>
        <color att="Background" R="52" G="52" B="52"></color>
        <pos left="73" right="90" top="255" bottom="270"></pos>
      <font name="Microsoft Sans Serif" height="12"></font>
      <static>1</static>
      <id>13362</id>
      <hint></hint>
    </coloredit>
    <coloredit id="40" parent="frame">
        <color att="Text" R="233" G="255" B="111"></color>
        <color att="Background" R="52" G="52" B="52"></color>
        <pos left="103" right="120" top="255" bottom="270"></pos>
      <font name="Microsoft Sans Serif" height="12"></font>
      <static>1</static>
      <id>13363</id>
      <hint></hint>
    </coloredit>
    <coloredit id="41" parent="frame">
        <color att="Text" R="233" G="255" B="111"></color>
        <color att="Background" R="52" G="52" B="52"></color>
        <pos left="130" right="150" top="255" bottom="270"></pos>
      <font name="Microsoft Sans Serif" height="12"></font>
      <static>1</static>
      <id>13364</id>
      <hint></hint>
    </coloredit>
    <coloredit id="42" parent="frame">
        <color att="Text" R="233" G="255" B="111"></color>
        <color att="Background" R="52" G="52" B="52"></color>
        <pos left="160" right="180" top="255" bottom="270"></pos>
      <font name="Microsoft Sans Serif" height="12"></font>
      <static>1</static>
      <id>13365</id>
      <hint></hint>
    </coloredit>
    <coloredit id="43" parent="frame">
        <color att="Text" R="233" G="255" B="111"></color>
        <color att="Background" R="52" G="52" B="52"></color>
        <pos left="190" right="210" top="255" bottom="270"></pos>
      <font name="Microsoft Sans Serif" height="12"></font>
      <static>1</static>
      <id>13366</id>
      <hint></hint>
    </coloredit>
    <coloredit id="44" parent="frame">
        <color att="Text" R="233" G="255" B="111"></color>
        <color att="Background" R="52" G="52" B="52"></color>
        <pos left="220" right="240" top="255" bottom="270"></pos>
      <font name="Microsoft Sans Serif" height="12"></font>
      <static>1</static>
      <id>13367</id>
      <hint></hint>
    </coloredit>
    <coloredit id="45" parent="frame">
        <color att="Text" R="233" G="255" B="111"></color>
        <color att="Background" R="52" G="52" B="52"></color>
        <pos left="250" right="270" top="255" bottom="270"></pos>
      <font name="Microsoft Sans Serif" height="12"></font>
      <static>1</static>
      <id>13368</id>
      <hint></hint>
    </coloredit>
    <coloredit id="46" parent="frame">
        <color att="Text" R="233" G="255" B="111"></color>
        <color att="Background" R="52" G="52" B="52"></color>
        <pos left="280" right="300" top="255" bottom="270"></pos>
      <font name="Microsoft Sans Serif" height="12"></font>
      <static>1</static>
      <id>13369</id>
      <hint></hint>
    </coloredit>
    <coloredit id="47" parent="frame">
        <color att="Text" R="233" G="255" B="111"></color>
        <color att="Background" R="52" G="52" B="52"></color>
        <pos left="310" right="330" top="255" bottom="270"></pos>
      <font name="Microsoft Sans Serif" height="12"></font>
      <static>1</static>
      <id>13370</id>
      <hint></hint>
    </coloredit>
    <coloredit id="48" parent="frame">
        <color att="Text" R="233" G="255" B="111"></color>
        <color att="Background" R="52" G="52" B="52"></color>
        <pos left="340" right="360" top="255" bottom="270"></pos>
      <font name="Microsoft Sans Serif" height="12"></font>
      <static>1</static>
      <id>13371</id>
      <hint></hint>
    </coloredit>

    <coloredit id="" parent="frame">
        <color att="Text" R="233" G="255" B="111"></color>
        <color att="Background" R="52" G="52" B="52"></color>
        <pos left="30" right="140" top="137" bottom="152"></pos>
      <font name="Microsoft Sans Serif" height="12"></font>
      <static>1</static>
      <id>13372</id>
      <hint>LAB_BALANCE</hint>
    </coloredit>
    <coloredit id="" parent="frame">
        <color att="Text" R="233" G="255" B="111"></color>
        <color att="Background" R="52" G="52" B="52"></color>
        <pos left="65" right="140" top="212" bottom="230"></pos>
      <font name="Microsoft Sans Serif" height="12"></font>
      <static>1</static>
      <id>13375</id>
      <hint>LAB_LEFT_SIDE</hint>
    </coloredit>
    <coloredit id="" parent="frame">
        <color att="Text" R="233" G="255" B="111"></color>
        <color att="Background" R="52" G="52" B="52"></color>
        <pos left="65" right="140" top="237" bottom="255"></pos>
      <font name="Microsoft Sans Serif" height="12"></font>
      <static>1</static>
      <id>13376</id>
      <hint>LAB_RIGHT</hint>
    </coloredit>
    <coloredit id="" parent="frame">
        <color att="Text" R="233" G="255" B="111"></color>
        <color att="Background" R="52" G="52" B="52"></color>
        <pos left="65" right="140" top="190" bottom="205"></pos>
      <font name="Microsoft Sans Serif" height="12"></font>
      <static>1</static>
      <id>13377</id>
      <hint>LAB_LOCK</hint>
    </coloredit>        
    <coloredit id="" parent="frame">
        <color att="Text" R="233" G="255" B="111"></color>
        <color att="Background" R="41" G="54" B="37"></color>
        <pos left="50" right="65" top="180" bottom="195"></pos>
        <font name="Microsoft Sans Serif" height="12"></font>
        <static>0</static>
		<alignment>center</alignment>
        <id>13378</id>
        <hint></hint>
    </coloredit>
    <coloredit id="" parent="frame">
        <color att="Text" R="233" G="255" B="111"></color>
        <color att="Background" R="41" G="54" B="37"></color>
        <pos left="156" right="171" top="180" bottom="195"></pos>
        <font name="Microsoft Sans Serif" height="12"></font>
        <static>0</static>
		<alignment>center</alignment>
        <id>13379</id>
        <hint></hint>
    </coloredit>
    <coloredit id="" parent="frame">
        <color att="Text" R="233" G="255" B="111"></color>
        <color att="Background" R="41" G="54" B="37"></color>
        <pos left="103" right="118" top="135" bottom="150"></pos>
        <font name="Microsoft Sans Serif" height="12"></font>
        <static>0</static>
		<alignment>center</alignment>
        <id>13380</id>
        <hint></hint>
    </coloredit>
    <coloredit id="" parent="frame">
            <color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="41" G="54" B="37"></color>
            <pos left="103" right="118" top="225" bottom="240"></pos>
            <font name="Microsoft Sans Serif" height="12"></font>
            <static>0</static>
			<alignment>center</alignment>
            <id>13381</id>
            <hint></hint>
    </coloredit>
	<coloredit id="" parent="frame">
            <color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
            <pos left="220" right="320" top="144" bottom="156"></pos>
            <font name="Microsoft Sans Serif" height="12"></font>
            <static>1</static>
            <id>13382</id>
            <hint>LAB_LOCK_TOP_BOTTOM</hint>
    </coloredit>
	<coloredit id="" parent="frame">
            <color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
            <pos left="220" right="320" top="164" bottom="176"></pos>
            <font name="Microsoft Sans Serif" height="12"></font>
            <static>1</static>
            <id>13383</id>
            <hint>LAB_LOCK_LEFT_RIGHT</hint>
    </coloredit>
    
    <coloredit id="" parent="frame">
      <color att="Text" R="233" G="255" B="111"></color>
      <color att="Background" R="52" G="52" B="52"></color>
      <pos left="50" right="180" top="180" bottom="194"></pos>
      <font name="Microsoft Sans Serif" height="12"></font>
      <static>1</static>
      <id>13384</id>
      <hint>LAB_VOPT_ENABLE</hint>
    </coloredit>
    <coloredit id="" parent="frame">
      <color att="Text" R="233" G="255" B="111"></color>
      <color att="Background" R="52" G="52" B="52"></color>
      <pos left="50" right="170" top="205" bottom="219"></pos>
      <font name="Microsoft Sans Serif" height="12"></font>
      <static>1</static>
      <id>13385</id>
      <hint>LAB_VOPT_SMODE</hint>
    </coloredit>
    <coloredit id="" parent="frame">
      <color att="Text" R="233" G="255" B="111"></color>
      <color att="Background" R="52" G="52" B="52"></color>
      <pos left="50" right="170" top="227" bottom="241"></pos>
      <font name="Microsoft Sans Serif" height="12"></font>
      <static>1</static>
      <id>13386</id>
      <hint>LAB_VOPT_DMODE</hint>
    </coloredit>
    <coloredit id="" parent="frame">
      <color att="Text" R="233" G="255" B="111"></color>
      <color att="Background" R="52" G="52" B="52"></color>
      <pos left="120" right="160" top="252" bottom="277"></pos>
      <font name="Microsoft Sans Serif" height="12"></font>
      <static>1</static>
      <id>13387</id>
      <hint>LAB_MIN</hint>
    </coloredit>    
    <coloredit id="" parent="frame">
      <color att="Text" R="233" G="255" B="111"></color>
      <color att="Background" R="52" G="52" B="52"></color>
      <pos left="300" right="360" top="252" bottom="277"></pos>
      <font name="Microsoft Sans Serif" height="12"></font>
      <static>1</static>
      <id>13388</id>
      <hint>LAB_MAX</hint>
    </coloredit>
	</control>
</controls>
